.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c5d8cb25-e51b-6756-8624-620e48fda74d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec8ae10f-99f8-5713-42f2-fe26264bfb34 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7ba1e142-3b7b-ebde-3f49-f16ff63f4337 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-01cf359c-5188-9550-8c11-55db708a2ffd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-207d206f-119e-f662-5668-be8381190f70 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-525e3868-bdfe-397d-c534-41907352e438 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4472d0b7-576d-101c-5209-872566e29789 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2494be3b-17f6-577a-1000-b48321fce91c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-31f8eeb7-c4c9-d80e-6ed0-3c8d2cd3961d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9e6872f8-7f57-b5f4-2275-98c8f977ccbc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-7b6ea4ab-f1d9-b009-b421-15afebe7f417 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-23d3f474-d32c-b669-29aa-2cbc8c697caa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-584a14f7-cb3f-c512-ce8b-a051faa71391 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-c5d8cb25-e51b-6756-8624-620e48fda74d {
display: block !important;
}
}